<!DOCTYPE HTML>
<!--[if lt IE 7 ]><html class="ie ie6" lang="en"> <![endif]-->
<!--[if IE 7 ]><html class="ie ie7" lang="en"> <![endif]-->
<!--[if IE 8 ]><html class="ie ie8" lang="en"> <![endif]-->
<!--[if (gte IE 9)|!(IE)]><!-->
<html lang="en">
<!--<![endif]-->
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>

<link href='http://fonts.googleapis.com/css?family=Bitter' rel='stylesheet' type='text/css'>

<script type="text/javascript" src="javascript/jquery-latest.js"></script>
<script type="text/javascript" src="nivo-slider/jquery.nivo.slider.js"></script>
<script type="text/javascript" src="javascript/red-sky-options.js"></script>
<script type="text/javascript" src="shortcodes/shortcodes.js"></script>
<script type="text/javascript" src="javascript/jquery.prettyPhoto.js"></script>
<!-- Mobile Specific Metas -->
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
<!-- CSS -->
<!--[if lt IE 9]><script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
<link href="css/style.css" rel="stylesheet" type="text/css">
<link href="css/responsive.css" rel="stylesheet" type="text/css">
<link href="nivo-slider/nivo-slider.css" rel="stylesheet" type="text/css">
<link href="shortcodes/shortcodes.css" rel="stylesheet" type="text/css">
<link href="css/prettyPhoto.css" rel="stylesheet" type="text/css">

<!-- START SETTINGS BOX -->
<script type="text/javascript" src="settingsbox/farbtastic/farbtastic.js"></script>
<script type="text/javascript" src="settingsbox/settingsbox.js"></script>
<link href="settingsbox/settingsbox.css" rel="stylesheet" type="text/css">
<link href="settingsbox/farbtastic/farbtastic.css" rel="stylesheet" type="text/css">
<!-- END SETTINGS BOX -->

<title>Red-Sky</title>
</head>

<body>
<!-- START SETTINGS BOX -->
<div class="customPanel customPanelClosed">
            <div class="customPanelOptions">
                <h1>Settings Box</h1>
                Background<br />
                <div style="clear:both;"></div>
                <div class="customPanelOptionsDefault">Default</div>
                <div style="clear:both;"></div>
                <br />
                Colors:<br />
                <div style="clear:both;"></div>
                <div class="customPanelOptionsColor bodycolor01"></div>
                <div class="customPanelOptionsColor bodycolor02"></div>
                <div class="customPanelOptionsColor bodycolor03"></div>
                <div class="customPanelOptionsColor bodycolor04"></div>
                <div class="customPanelOptionsColor bodycolor06"></div>
                <div class="customPanelOptionsColor bodycolor07"></div>
                <div class="customPanelOptionsColor bodycolor08"></div>
                <div class="customPanelOptionsColor bodycolor09"></div>
                <div class="customPanelOptionsColor bodycolor10"></div>
                <div class="customPanelOptionsPickerButton"></div>
                <div style="clear:both;"></div>
                Textures:<br />
                <div style="clear:both;"></div>
                <div class="customPanelOptionsTexture bodytexture01 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture02 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture03 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture04 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture05 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture06 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture07 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture08 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture09 bodytexturePreview"></div>
                <div class="customPanelOptionsTexture bodytexture10 bodytexturePreview"></div>
                <div style="clear:both;"></div>
                
            </div>
            <div class="customPanelOptionsPicker"></div>
            <div class="customPanelButton"></div>
</div>
<!-- END SETTINGS BOX -->

<!-- START #HEADER -->
<div class="backwrapper backwrappercolor">
<div class="container">
    <div id="header">
    	<div class="two columns">
            <!-- START .LOGO -->
            <div class="logo"> <a href="index.html"><img src="images/logo.png" alt="logo" /></a></div>
            <!-- END .LOGO -->
        </div>
            
        <div class="two_last columns">
            <!-- START .SOCIAL --><div class="social"><a href="#"><img src="images/social/Facebook.png" alt="Facebook" class="show-tooltip" title="Facebook" /></a> <a href="#"><img src="images/social/Pinterest.png" alt="Pinterest" class="show-tooltip" title="Pinterest" /></a> <a href="#"><img src="images/social/Skype.png" alt="Skype" class="show-tooltip" title="Skype" /></a> <a href="#"><img src="images/social/Tumblr.png" alt="Tumblr" class="show-tooltip" title="Tumblr" /></a> <a href="#"><img src="images/social/twitter.png" alt="Twitter" class="show-tooltip" title="Twitter" /></a> <a href="#"><img src="images/social/Vimeo.png" alt="Vimeo" class="show-tooltip" title="Vimeo" /></a> <a href="#"><img src="images/social/YouTube.png" alt="YouTube" class="show-tooltip" title="YouTube" /></a> <a href="#"><img src="images/social/Feed.png" alt="Rssfeed" class="show-tooltip" title="Rssfeed" /></a></div><!-- END .SOCIAL -->
    	</div>
        <div class="clear"></div>
    </div>
</div>
</div>
<!-- END #HEADER --> <!-- START #TOPNAVIGATION -->
<div id="topnavigation">
    <div id="topnavigationfiller">
        <img id="topnavigationfillerleft" src="images/bg_menu_left.png" alt=""/>
        <div id="topnavigationfillermiddle"></div>
        <img id="topnavigationfillerright" src="images/bg_menu_right.png" alt=""/>
    </div>
	<div class="container">
        <ul class="navigation">
            <li><a href="index.html">Home</a>
            	<ul class="MenuDropdown">
                                <li><a href="index.html">NivoSlider</a></li>
                                
                                <li><a href="index_simple.html">Simple</a></li>
                </ul>
            </li>
            <li><a href="about.html">About Us</a>
           		 <ul class="MenuDropdown">
                        <li><a href="about.html">About Us</a></li>
                        <li><a href="#">DropDown 2nd level</a>
                           		<ul class="MenuDropdown">
                                		<li><a href="portfolio.html">Menu 1</a></li>
                                        <li><a href="portfolio.html">Menu 2</a></li>
                                        <li><a href="portfolio.html">Menu 3</a></li>
                                        <li><a href="#">DropDown 3rd level</a>
                                            <ul class="MenuDropdown">
                                                <li><a href="portfolio.html">Menu 1</a></li>
                                                <li><a href="portfolio.html">Menu 2</a></li>
                                                <li><a href="#">DropDown 4rd level</a>
                                                    <ul class="MenuDropdown">
                                                        <li><a href="portfolio.html">Menu 1</a></li>
                                                        <li><a href="portfolio.html">Menu 2</a></li>
                                                        <li><a href="#">DropDown 5rd level</a>
                                                            <ul class="MenuDropdown">
                                                                <li><a href="portfolio.html">We can do</a></li>
                                                                <li><a href="portfolio.html">it all day!</a></li>
                                                            </ul>
                                        				</li>
                                                    </ul>
                                        		</li>
                                            </ul>
                                        </li>
                                    </ul>
                                </li>
                    </ul>
                </li> 
            <li><a href="portfolio.html">Portfolio</a>
           					<ul class="MenuDropdown">
                                <li><a href="portfolio.html">Portfolio full-width</a></li>
                                <li><a href="portfolio_2_columns.html">2 columns</a></li>
                                <li><a href="portfolio_3_columns.html">3 columns</a></li>
                                <li><a href="portfolio_4_columns.html">4 columns</a></li>
                            </ul>
            </li>
            <li><a href="blog.html">Blog</a>
           			<ul class="MenuDropdown">
                        <li><a href="blog.html">Blog</a></li>
                        <li><a href="single_post.html">Single Post</a></li>
                    </ul>
                </li> 
            <li><a href="support.html">Support</a></li>
            <li><a href="shortcodes.html" class="active">Shortcodes</a></li>
            <li><a href="contact.html">Contact Us</a></li>   
        </ul>
        <div class="clear"></div>
        <div class="navigationsmall">
		<form action="../">
        <select class="navigationmicro" name="myDestination" onChange="this.form.window_name.value++; ob=this.form.myDestination; window.open(ob.options[ob.selectedIndex].value,'Window_Name'+this.form.window_name.value,'toolbar=1,location=1,directories=1,status=1,menubar=1,scrollbars=1,resizable=1,width=400,height=300')">
        		<option>- Main Menu -</option>
                <option value="index.html">Home</option>
                	<option value="index.html">- NivoSlider</option>
                    
                    <option value="index_simple.html">- Simple</option>
                <option value="about.html">About</option>
                <option value="portfolio.html">Portfolio</option>
               		<option value="portfolio_2_columns.html">- 2 columns</option>
                    <option value="portfolio_3_columns.html">- 3 columns</option>
                    <option value="portfolio_4_columns.html">- 4 columns</option>
                <option value="blog.html">Blog</option>
                	 <option value="single_post.html">- Single Post</option>
                <option value="support.html">Support</option>
                <option value="contact.html">Contact Us</option>
        </select><input name="window_name" style="display:none;" type="hidden" value="1">
        </form>
        <div class="clear"></div>
        </div>
    </div>    
</div>
<!-- END #TOPNAVIGATION -->

<!-- START #PATH -->
<div id="path">
	<div class="container">
<a href="index.html">Home</a> // <a href="shortcodes.html">Shortcodes</a>
    </div>
</div>
<!-- END #PATH -->
<div class="backwrapper backwrappercolor">
<div class="container">
    <div class="one columns">
    	<div class="title">shortcodes</div>
        </div>
        <div style="clear:both;"></div>
                    <div class="shortcodesPage">
                        <h2 class="shortcodesPageTitle">
                            columns
                        </h2>
                        <div class="one columns">
                            <h3>
                                Full Width
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">1</span>
                            </div>
                            Lorem ipsum dolor sit amet, periculis contentiones ei eam, cu per meliore atomorum elaboraret. Te iusto accusam accusata pro, pro dicta suscipiantur te. Ne dolor utamur sed, malis theophrastus eos ex, cu solum altera convenire sit. Alia case movet id eum. Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus.
                        </div>
                        <div class="two columns">
                            <h3>
                                One Half
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac12;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo.
                        </div>
                        <div class="two_last columns">
                            <h3>
                                One Half
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac12;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo.
                        </div>
                        <div style="clear:both;"></div>
                        <div class="three columns">
                            <h3>
                                One Third
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">1</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        <div class="three columns">
                            <h3>
                                One Third
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">2</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        <div class="three_last columns">
                            <h3>
                                One Third
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">3</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        <div style="clear:both;"></div>
                        <div class="three columns">
                            <h3>
                                One Third
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac13;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus.
                        </div>
                        <div class="two-thirds_last columns">
                            <h3>
                                Two Thirds
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac23;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec.
                        </div>
                        <div class="clear"></div>
                        
                         
                        <div class="four columns">
                            <h3>
                                One Fourth
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">1</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        
                        <div class="four columns">
                            <h3>
                                Two Fourths
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">2</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        
                        <div class="four columns">
                            <h3>
                                Three Fourths
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">3</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        
                        <div class="four_last columns">
                            <h3>
                                Three fourths
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">4</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        
                         <div class="clear"></div>
                        
                        <div class="four columns">
                            <h3>
                                Three Fourths
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac14;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>
                        
                        <div class="three-fourths_last columns">
                            <h3>
                                Three fourths
                            </h3>
                            <div class="rs_dropcap">
                                <span class="rs_dropcapLetter">&frac34;</span>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.   Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.  Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.  Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates.
                        </div>                  
                        
                            <div class="clear"></div>                  
                                               
                        <h2>
                            quotes
                        </h2>
                        <div class="rs_quote">
                            <div class="rs_quote_text">
                                Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                            </div>
                            <div class="rs_quote_author">
                                John Doe
                            </div>
                        </div>
                        <br />
                        <div class="rs_column rs_column_1_2">
                            <div class="rs_quote rs_quote_left">
                                <div class="rs_quote_text">
                                    Vel in dicat tempor expetenda, ex eros solet per. Mea ex malorum persius, fugit essent admodum no vim, wisi repudiandae cu vix.
                                </div>
                                <div class="rs_quote_author">
                                    John Doe
                                </div>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                        </div>
                        <div class="rs_column rs_column_1_2 rs_column_last">
                            <div class="rs_quote rs_quote_right">
                                <div class="rs_quote_text">
                                    Vel in dicat tempor expetenda, ex eros solet per. Mea ex malorum persius, fugit essent admodum no vim, wisi repudiandae cu vix.
                                </div>
                                <div class="rs_quote_author">
                                    John Doe
                                </div>
                            </div>
                            Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                        </div>
                        <div style="clear:both;"></div>
                        <h2>
                            unordered lists
                        </h2>
                        <div class="rs_column rs_column_1_3">
                            <ul class="rs_list rs_list_checkmark">
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li class="rs_list_active">
                                    Lorem ipsum dolor sit amet
                                </li>
                            </ul>
                        </div>
                        <div class="rs_column rs_column_1_3">
                            <ul class="rs_list rs_list_cross">
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li class="rs_list_active">
                                    Lorem ipsum dolor sit amet
                                </li>
                            </ul>
                        </div>
                        <div class="rs_column rs_column_1_3 rs_column_last">
                            <ul class="rs_list rs_list_star">
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li>
                                    Lorem ipsum dolor sit amet
                                </li>
                                <li class="rs_list_active">
                                    Lorem ipsum dolor sit amet
                                </li>
                            </ul>
                        </div>
                        <div style="clear:both;"></div>
                        <h2>
                            buttons
                        </h2>
                        <a class="rs_button rs_button_small rs_button_green rs_button_light rs_button_top" href="#">Small</a>&nbsp;&nbsp;<a class="rs_button rs_button_small rs_button_green rs_button_light rs_button_top" href="#">Small</a>&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_medium rs_button_gray rs_button_dark rs_button_top" href="#">Medium</a>&nbsp;&nbsp;<a class="rs_button rs_button_medium rs_button_gray rs_button_dark rs_button_top" href="#">Medium</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_large rs_button_blue rs_button_light rs_button_top" href="#">Large</a>&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_large rs_button_blue rs_button_light rs_button_top" href="#">Large</a>
                        <br /><br />
                        <a class="rs_button rs_button_large rs_button_brown rs_button_light rs_button_bottom" href="#">Large</a>&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_large rs_button_brown rs_button_light rs_button_bottom" href="#">Large</a>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_medium rs_button_yellow rs_button_dark rs_button_bottom" href="#">Medium</a>&nbsp;&nbsp;<a class="rs_button rs_button_medium rs_button_yellow rs_button_dark rs_button_bottom" href="#">Medium</a>&nbsp;&nbsp;&nbsp;&nbsp;<a class="rs_button rs_button_small rs_button_red rs_button_light rs_button_bottom" href="#">Small</a>&nbsp;&nbsp;<a class="rs_button rs_button_small rs_button_red rs_button_light rs_button_bottom" href="#">Small</a>
                        <h2>
                            alerts
                        </h2>
                        <div class="rs_alert rs_alert_success">Success</div>
                        <div class="rs_alert rs_alert_info">Info</div>
                        <div class="rs_alert rs_alert_other">Other Alert</div>
                        <div class="rs_alert rs_alert_error">Error</div>
                        <h2>
                            tabs
                        </h2>
                        <h3>
                            Standard Tabs
                        </h3>
                        <div class="rs_tabs">
                            <ul class="rs_tabs_nav">
                                <li class="rs_tabs_nav_active">
                                    Tab One
                                </li>
                                <li>
                                    Tab Two
                                </li>
                            </ul>
                            <div class="rs_tabs_content">
                                <div class="rs_tabs_content_page rs_tabs_content_page_active">
                                   Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli um dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                                <div class="rs_tabs_content_page">
                                    Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                            </div>
                        </div>
                        <h3>
                            Tabs - Tabs Left
                        </h3>
                        <div class="rs_tabs rs_tabs_left">
                            <ul class="rs_tabs_nav">
                                <li class="rs_tabs_nav_active">
                                    Tab One
                                </li>
                                <li>
                                    Tab Two
                                </li>
                            </ul>
                            <div class="rs_tabs_content">
                                <div class="rs_tabs_content_page rs_tabs_content_page_active">
                                   Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                                <div class="rs_tabs_content_page">
                                    Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                            </div>
                        </div>
                        <h3>
                            Tabs - Tabs Right
                        </h3>
                        <div class="rs_tabs rs_tabs_right">
                            <ul class="rs_tabs_nav">
                                <li class="rs_tabs_nav_active">
                                    Tab One
                                </li>
                                <li>
                                    Tab Two
                                </li>
                            </ul>
                            <div class="rs_tabs_content">
                                <div class="rs_tabs_content_page rs_tabs_content_page_active">
                                    Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti. Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                                <div class="rs_tabs_content_page">
                                    Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                                </div>
                            </div>
                        </div>
                        <h2>
                            toggle
                        </h2>
                        <div class="rs_toggle">
                            <div class="rs_toggle_title">
                                Click me
                            </div>
                            <div class="rs_toggle_content">
                                Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                            </div>
                        </div>
                        <h2>
                            accordion
                        </h2>
                        <div class="rs_accordion">
                            <div class="rs_accordion_item rs_accordion_item_active">
                                <div class="rs_accordion_item_title">
                                    Accordion 1
                                </div>
                                <div class="rs_accordion_item_content">
                                    Lorem ipsum dolor sit amet, eum nobis vidisse posidonium eu. Liber simul at eam. At pro tollit iriure, amet legere intellegam id duo, est partem ignota senserit ea. Id eripuit posidonium disputationi cum. Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti.
                                </div>
                            </div>
                            <div class="rs_accordion_item">
                                <div class="rs_accordion_item_title">
                                    Accordion 2
                                </div>
                                <div class="rs_accordion_item_content">
                                    Vel ne ignota latine eleifend, adipisci consetetur ea eum. At errem antiopam moderatius cum, eius vituperata te sed. Elitr eripuit impedit pro ut, et qui noster tacimates convenire, graecis vivendo sensibus no nec. Qui ad ferri falli postulant, vim ad vide dicta deleniti, mea te sale vocent. Cum falli adipiscing ut. Vis ei vidisse nominati atomorum, cu pri veri omnium dissentiet.
                                </div>
                            </div>
                            <div class="rs_accordion_item">
                                <div class="rs_accordion_item_title">
                                    Accordion 3
                                </div>
                                <div class="rs_accordion_item_content">
                                    Cu eos zril graece prodesset, te vim iusto atomorum, vix quod tale graece at. Ea mea aliquid explicari. Ei vim clita vitae. Aliquam temporibus no usu, at sale saperet atomorum mel. Vitae perfecto lobortis te sit, nonumy evertitur cotidieque eos ad, commodo civibus interpretaris ad qui.
                                </div>
                            </div>
                        </div>
                    </div>
</div>
<!-- END #THEMES -->
 
</div>
<!-- START #FOOTER --> 
<div id="footer">  	
	<div class="container">
        <div class="four columns"> 
        <h3>Latest posts</h3>
        <ul class="menus type2">
              <li><a href="#">&raquo; Personal example post</a></li>
              <li><a href="#">&raquo; Example title i like</a></li>
              <li><a href="#">&raquo; The title i was looking for</a></li>
              <li><a href="#">&raquo; Explain my personal title</a></li>
        </ul>
		</div> 
    
        <div class="four columns"> 
        <h3>Archive</h3>
        <ul class="menus type2">
              <li><a href="#">&raquo; January 2012</a></li>
              <li><a href="#">&raquo; February 2012</a></li>
              <li><a href="#">&raquo; September 2012</a></li>
              <li><a href="#">&raquo; December 2012</a></li>
        </ul>
		</div> 
        
        <div class="four columns rsFlickrWidget" data-userid="25975342@N02" data-items="15">
            <h3>Photostream</h3>
        </div>
        
        <div class="four_last columns"> 
        <h3>Contact Us</h3>
        <p>You can contact or write a letter to us or find us for a personal interview.</p>
        <ul class="adress">
            <li class="adr">str. Example, city Example. </li>
            <li class="call">(111)  111-1111</li>
            <li class="email"><a href="mailto:contact@example.com">contact@example.com</a></li>
        </ul>
        </div> 
	</div> 
</div>
<div id="bottomfooter"><div class="container">
    <div class="one-third columns">Companyname 2012. All rights reserved.</div>
    <div class="two-thirds_last columns">
    <ul class="footermenu">
   		<li><a href="index.html">// Home</a></li>
    	<li><a href="about.html">// About Us</a></li>
        <li><a href="portfolio.html">// Portfolio</a></li>
        <li><a href="blog.html">// Blog</a></li>
        <li><a href="support.html">// Support</a></li>
        <li><a href="shortcodes.html">// Shortcodes</a></li>
        <li><a href="contact.html">// Contact Us</a></li> 
    </ul></div>
</div></div> 
<!-- END #FOOTER --> 
</body>
</html>